﻿@charset "UTF-8";
/*網頁全共用設定*/

/*網路字體引用CSS設定*/
/*@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);*/
/*思源黑體 套用名字 Noto Sans TC *//*20220817*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&family=Noto+Sans+TC:wght@400;700&display=swap');

html{
	overflow-y: scroll;
	}

html,body { 
	font-family: 'Noto Sans TC','PingFang TC',Microsoft JhengHei,'微軟正黑體',Helvetica,sans-serif;
	color: #666;
	position: relative;
	width: 100%;
	/*min-height: 101vh; */
	font-size: 100%;
	font-weight: 400;
	padding: 0 !important;
	}
/*font-size:100%是為將網頁字體設定成16px，這個文字大小設定會連動到下面的body的字體設定唷*/

body {
	overflow-x: hidden;
	font-size: 62.5%;
	background: #E0F1F8;
	}					
/*將全部網頁字體設定成10px大小*/
/*我們的CSS設定無法蓋過使用者自己的瀏覽器小字體大小，但實質上仍是有被改成功!*/
/*加入上面的設定，未來每個區塊的字型大小就可以把px除以10，就可得到em單位*/
/*em單位可讓整體網站較合無障礙，且可變動性較大*/

/*標題*/
h1,h2,h3,h4,h5,h6{ /*20220817*/
	font-size: 1em; border:0px solid green;
	color:#333;
}

p {
    margin: 0;
    color: #333;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
	font-size: 1em;
    margin: 0 auto;
	padding: 0;
}

a:hover, a:focus {
	text-decoration: none;
	}	/*超連結統一不要下底線*/

/*
img{
	backface-visibility:hidden;
	}	/*圖片更銳利化*/

/* 應用於GIF和PNG圖片; 防止邊緣模糊 */
img[src$=".gif"], img[src$=".png"] {
	image-rendering: auto;
	}

button, a, input:focus,button:focus{
	outline: none !important;
	}	/*連結或點擊的按鈕 不顯示外虛線*/

hr {
	border-top: 1px solid #e1e1e1;
	clear: both;
	float: none;
	margin: 20px 0;
}	/* 水平線 */

@media(max-width:991px){
hr {
	margin: 20px 0;
}	/* 水平線 */
}

/*自定義RWD寬度*/
/*
.WIDTH-5-XS,.WIDTH-5-XS-TABLE,.WIDTH-5-XS-INLINEBLOCK{width:5%;}
.WIDTH-10-XS,.WIDTH-10-XS-TABLE,.WIDTH-10-XS-INLINEBLOCK{width:10%;}
.WIDTH-15-XS,.WIDTH-15-XS-TABLE,.WIDTH-15-XS-INLINEBLOCK{width:15%;}
.WIDTH-20-XS,.WIDTH-20-XS-TABLE,.WIDTH-20-XS-INLINEBLOCK{width:20%;}
.WIDTH-25-XS,.WIDTH-25-XS-TABLE,.WIDTH-25-XS-INLINEBLOCK{width:25%;}
.WIDTH-30-XS,.WIDTH-30-XS-TABLE,.WIDTH-30-XS-INLINEBLOCK{width:30%;}
.WIDTH-35-XS,.WIDTH-35-XS-TABLE,.WIDTH-35-XS-INLINEBLOCK{width:35%;}
.WIDTH-40-XS,.WIDTH-40-XS-TABLE,.WIDTH-40-XS-INLINEBLOCK{width:40%;}
.WIDTH-45-XS,.WIDTH-45-XS-TABLE,.WIDTH-45-XS-INLINEBLOCK{width:45%;}
.WIDTH-50-XS,.WIDTH-50-XS-TABLE,.WIDTH-50-XS-INLINEBLOCK{width:50%;}
.WIDTH-55-XS,.WIDTH-55-XS-TABLE,.WIDTH-55-XS-INLINEBLOCK{width:55%;}
.WIDTH-60-XS,.WIDTH-60-XS-TABLE,.WIDTH-60-XS-INLINEBLOCK{width:60%;}
.WIDTH-65-XS,.WIDTH-65-XS-TABLE,.WIDTH-65-XS-INLINEBLOCK{width:65%;}
.WIDTH-70-XS,.WIDTH-70-XS-TABLE,.WIDTH-70-XS-INLINEBLOCK{width:70%;}
.WIDTH-75-XS,.WIDTH-75-XS-TABLE,.WIDTH-75-XS-INLINEBLOCK{width:75%;}
.WIDTH-80-XS,.WIDTH-80-XS-TABLE,.WIDTH-80-XS-INLINEBLOCK{width:80%;}
.WIDTH-85-XS,.WIDTH-85-XS-TABLE,.WIDTH-85-XS-INLINEBLOCK{width:85%;}
.WIDTH-90-XS,.WIDTH-90-XS-TABLE,.WIDTH-90-XS-INLINEBLOCK{width:90%;}
.WIDTH-100-XS,.WIDTH-100-XS-TABLE,.WIDTH-100-XS-INLINEBLOCK{width:100%;}
*/

.WIDTH-5,.WIDTH-5-TABLE,.WIDTH-5-INLINEBLOCK{width:5%;}
.WIDTH-10,.WIDTH-10-TABLE,.WIDTH-10-INLINEBLOCK{width:10%;}
.WIDTH-15,.WIDTH-15-TABLE,.WIDTH-15-INLINEBLOCK{width:15%;}
.WIDTH-20,.WIDTH-20-TABLE,.WIDTH-20-INLINEBLOCK{width:20%;}
.WIDTH-25,.WIDTH-25-TABLE,.WIDTH-25-INLINEBLOCK{width:25%;}
.WIDTH-30,.WIDTH-30-TABLE,.WIDTH-30-INLINEBLOCK{width:30%;}
.WIDTH-35,.WIDTH-35-TABLE,.WIDTH-35-INLINEBLOCK{width:35%;}
.WIDTH-40,.WIDTH-40-TABLE,.WIDTH-40-INLINEBLOCK{width:40%;}
.WIDTH-45,.WIDTH-45-TABLE,.WIDTH-45-INLINEBLOCK{width:45%;}
.WIDTH-50,.WIDTH-50-TABLE,.WIDTH-50-INLINEBLOCK{width:50%;}
.WIDTH-55,.WIDTH-55-TABLE,.WIDTH-55-INLINEBLOCK{width:55%;}
.WIDTH-60,.WIDTH-60-TABLE,.WIDTH-60-INLINEBLOCK{width:60%;}
.WIDTH-65,.WIDTH-65-TABLE,.WIDTH-65-INLINEBLOCK{width:65%;}
.WIDTH-70,.WIDTH-70-TABLE,.WIDTH-70-INLINEBLOCK{width:70%;}
.WIDTH-75,.WIDTH-75-TABLE,.WIDTH-75-INLINEBLOCK{width:75%;}
.WIDTH-80,.WIDTH-80-TABLE,.WIDTH-80-INLINEBLOCK{width:80%;}
.WIDTH-85,.WIDTH-85-TABLE,.WIDTH-85-INLINEBLOCK{width:85%;}
.WIDTH-90,.WIDTH-90-TABLE,.WIDTH-90-INLINEBLOCK{width:90%;}
.WIDTH-100,.WIDTH-100-TABLE,.WIDTH-100-INLINEBLOCK{width:100%;}

.WIDTH-100-TABLE,.WIDTH-100-XS-TABLE{width:1%;}

.WUDTH-AUTO{
	width:auto;
}

[class*=WIDTH],[class*=-TABLE],[class*=-INLINEBLOCK]{
	overflow: hidden;
	box-sizing: border-box;
	padding: 0;
	position: relative;
    min-height: 1px;
	margin: 0 auto;
}

[class*=WIDTH]{
	float:left;
	display: block !important;
}

[class*=-TABLE]{
	float:none;
	display: table-cell !important;
}

[class*=-INLINEBLOCK]{
	float:none;
	display: inline-block !important;
}

@media screen and (max-width: 991px){

.WIDTH-5,.WIDTH-10,.WIDTH-15,.WIDTH-20,.WIDTH-25,.WIDTH-30,.WIDTH-35,.WIDTH-40,
.WIDTH-45,.WIDTH-50,.WIDTH-55,.WIDTH-60,.WIDTH-65,.WIDTH-70,.WIDTH-75,
.WIDTH-80,.WIDTH-85,.WIDTH-90,.WIDTH-100,
	
.WIDTH-5-TABLE,.WIDTH-10-TABLE,.WIDTH-15-TABLE,.WIDTH-20-TABLE,
.WIDTH-25-TABLE,.WIDTH-30-TABLE,.WIDTH-35-TABLE,.WIDTH-40-TABLE,
.WIDTH-45-TABLE,.WIDTH-50-TABLE,.WIDTH-55-TABLE,.WIDTH-60-TABLE,
.WIDTH-65-TABLE,.WIDTH-70-TABLE,.WIDTH-75-TABLE,.WIDTH-80-TABLE,
.WIDTH-85-TABLE,.WIDTH-90-TABLE,.WIDTH-95-TABLE,.WIDTH-100-TABLE,
	
.WIDTH-5-INLINEBLOCK,.WIDTH-10-INLINEBLOCK,.WIDTH-15-INLINEBLOCK,.WIDTH-20-INLINEBLOCK,
.WIDTH-25-INLINEBLOCK,.WIDTH-30-INLINEBLOCK,.WIDTH-35-INLINEBLOCK,.WIDTH-40-INLINEBLOCK,
.WIDTH-45-INLINEBLOCK,.WIDTH-50-INLINEBLOCK,.WIDTH-55-INLINEBLOCK,.WIDTH-60-INLINEBLOCK,
.WIDTH-65-INLINEBLOCK,.WIDTH-70-INLINEBLOCK,.WIDTH-75-INLINEBLOCK,.WIDTH-80-INLINEBLOCK,
.WIDTH-85-INLINEBLOCK,.WIDTH-90-INLINEBLOCK,.WIDTH-95-INLINEBLOCK,.WIDTH-100-INLINEBLOCK
{
	float: none;
	width:100%;
}

.WIDTH-5-XS,.WIDTH-5-XS-TABLE{width:5%;float: left;}
.WIDTH-10-XS,.WIDTH-10-XS-TABLE{width:10%;float: left;}
.WIDTH-15-XS,.WIDTH-15-XS-TABLE{width:15%;float: left;}
.WIDTH-20-XS,.WIDTH-20-XS-TABLE{width:20%;float: left;}
.WIDTH-25-XS,.WIDTH-25-XS-TABLE{width:25%;float: left;}
.WIDTH-30-XS,.WIDTH-30-XS-TABLE{width:30%;float: left;}
.WIDTH-35-XS,.WIDTH-35-XS-TABLE{width:35%;float: left;}
.WIDTH-40-XS,.WIDTH-40-XS-TABLE{width:40%;float: left;}
.WIDTH-45-XS,.WIDTH-45-XS-TABLE{width:45%;float: left;}
.WIDTH-50-XS,.WIDTH-50-XS-TABLE{width:50%;float: left;}
.WIDTH-55-XS,.WIDTH-55-XS-TABLE{width:55%;float: left;}
.WIDTH-60-XS,.WIDTH-60-XS-TABLE{width:60%;float: left;}
.WIDTH-65-XS,.WIDTH-65-XS-TABLE{width:65%;float: left;}
.WIDTH-70-XS,.WIDTH-70-XS-TABLE{width:70%;float: left;}
.WIDTH-75-XS,.WIDTH-75-XS-TABLE{width:75%;float: left;}
.WIDTH-80-XS,.WIDTH-80-XS-TABLE{width:80%;float: left;}
.WIDTH-85-XS,.WIDTH-85-XS-TABLE{width:85%;float: left;}
.WIDTH-90-XS,.WIDTH-90-XS-TABLE{width:90%;float: left;}
.WIDTH-100-XS,.WIDTH-100-XS-TABLE{width:100%;float: left;}
	
.WIDTH-5-XS-INLINEBLOCK{width:5%;}
.WIDTH-10-XS-INLINEBLOCK{width:10%;}
.WIDTH-15-XS-INLINEBLOCK{width:15%;}
.WIDTH-20-XS-INLINEBLOCK{width:20%;}
.WIDTH-25-XS-INLINEBLOCK{width:25%;}
.WIDTH-30-XS-INLINEBLOCK{width:30%;}
.WIDTH-35-XS-INLINEBLOCK{width:35%;}
.WIDTH-40-XS-INLINEBLOCK{width:40%;}
.WIDTH-45-XS-INLINEBLOCK{width:45%;}
.WIDTH-50-XS-INLINEBLOCK{width:50%;}
.WIDTH-55-XS-INLINEBLOCK{width:55%;}
.WIDTH-60-XS-INLINEBLOCK{width:60%;}
.WIDTH-65-XS-INLINEBLOCK{width:65%;}
.WIDTH-70-XS-INLINEBLOCK{width:70%;}
.WIDTH-75-XS-INLINEBLOCK{width:75%;}
.WIDTH-80-XS-INLINEBLOCK{width:80%;}
.WIDTH-85-XS-INLINEBLOCK{width:85%;}
.WIDTH-90-XS-INLINEBLOCK{width:90%;}
.WIDTH-100-XS-INLINEBLOCK{width:100%;}
}
/*自定義RWD寬度 end*/
.no-padding-margin{
	padding:0;
	margin:0;
	}

.no-padding{
	padding:0;
}

.all-padding-s{
	padding: 5px;
}

.all-padding{
	padding: 15px;
}

.tb-padding-s{
	padding-top:5px;
	padding-bottom:5px;
}

.lr-padding-s{
	padding-left:5px;
	padding-right:5px;
}

.tb-padding{
	padding-top:15px;
	padding-bottom: 15px;
}

.lr-padding{
	padding-left:15px;
	padding-right: 15px;
}

.t-padding-s{
	padding-top:5px;
}

.b-padding-s{
	padding-bottom:5px;
}

.l-padding-s{
	padding-left:5px;
}

.r-padding-s{
	padding-right:5px;
}

.t-padding{
	padding-top:15px;
}

.b-padding{
	padding-bottom: 15px;
}

.l-padding{
	padding-left:15px;
}

.r-padding{
	padding-right: 15px;
}

.no-margin{
	margin:0;
}

.all-margin-s{
	margin: 5px;
}

.all-margin{
	margin:15px;
}

.tb-margin-s{
	margin-top:5px;
	margin-bottom:5px;
}

.tb-margin{
	margin-top: 15px;
	margin-bottom: 15px;
}

.lr-margin-s{
	margin-left:5px;
	margin-right:5px;
}

.lr-margin{
	margin-left: 15px;
	margin-right: 15px;
}

.t-margin-s{
	margin-top: 5px;
}

.b-margin-s{
	margin-bottom: 5px;
}

.l-margin-s{
	margin-left: 5px;
}

.r-margin-s{
	margin-right: 5px;
}

.t-margin{
	margin-top: 15px;
}

.b-margin{
	margin-bottom: 15px;
}

.l-margin{
	margin-left: 15px;
}

.r-margin{
	margin-right: 15px;
}

.d-block{
	display: block !important;
}

.d-inline{
	display: inline !important;
}

.d-inline-block{
	display: inline-block !important;
}

.d-none{
	display: none !important;
}

.d-table{
	display: table !important;
}

.d-table-cell{
	display: table-cell !important;
}

.d-nofloat{
	float: none !important;
}

.d-vm{
	vertical-align: middle !important;
}

.textover-hidde {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block !important;
	}	/*區塊文字超出時隱藏*/

.inline-father{
	font-size:0px;
	white-space:discard;
	display:inline-block;
	}	/*區塊垂直置中必加的父層屬性*/

.div-inline-block{
	display:inline-block;
	vertical-align:middle;
	float:none;
	zoom:1;
	font-size:16px;
	}	/*區塊垂直置中*/

@media screen and (max-width: 767px){

.textover-hidde {
	overflow: initial;
	white-space: initial;
	text-overflow: initial;
	display: block !important;
	}	/*手機版 區塊文字超出時不隱藏*/

.textover-hidde-xs {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block !important;
	}	/*區塊文字超出時隱藏*/

.div-inline-block{
	display:block;
	vertical-align:middle;
	float:none;
	}	/*手機時 區塊不需垂直置中*/
	
.div-inline-block-xs{
	display:inline-block;
	vertical-align:middle;
	float:none;
	zoom:1;
	}	/*區塊垂直置中*/
	
.d-table-cell{
	display: block;
}
}

/*iframe*/
iframe{
	width: 100%;
	height: auto;
	border: none;
}

/*字體大小*/
.form-text-w-bb,
.form-text-bb{
	font-size: 4em !important;
}

.form-text-w-b,
.form-text-b{ 
	font-size: 2.4em !important;  
}

@media screen and (max-width: 768px) {
.form-text-w-b {font-size: 2.8em !important;  }
}   

.form-text-w-mb,
.form-text-mb{
	font-size: 1.9em;
}

.form-text-w-m,
.form-text-m{ /*20220817*/
	font-size: 1.6em !important; border:0px solid yellow;
	line-height: 200%!important; 
}
@media screen and (max-width: 768px) { /*20220817*/
.form-text-w-m,
.form-text-m{ 
	font-size: 1.5em !important;  
}
}   

.form-text-w-s,
.form-text-s{
	font-size: 1.5em;
}

.form-text-w-ls,
.form-text-ls{
	font-size: 1.3em;
}

.form-text-w-bb,
.form-text-bb,
.form-text-w-b,
.form-text-b,
.form-text-w-mb,
.form-text-mb,
.form-text-w-m,
.form-text-m,
.form-text-w-s,
.form-text-s,
.form-text-w-ls,
.form-text-ls{
	font-weight: 400;
	line-height: 1.5;
}

[class*=form-text-w]{
	font-weight: bold;
}

@media(max-width:575px){
.form-text-w-bb,
.form-text-bb,
.form-text-w-b,
.form-text-b,
.form-text-w-mb,
.form-text-mb,
.form-text-w-m,
.form-text-m,
.form-text-w-s,
.form-text-s,
.form-text-w-ls,
.form-text-ls{
	letter-spacing: -1px;
}
}

/*字體顏色*/
.tcolor-white{
	color:#fff;
}

.tcolor-red{
	color:#FF2E2E;
}

.tcolor-black{
	color:#333;
}

.tcolor-gray{
	color:#666;
}

.tcolor-orange{
	color:#0089D1;
}

/*基本UI樣式*/
input,
select,
button,
.btn,
textarea{
	padding: 10px 15px;
	font-size: 1.8em;
	opacity: 1 !important;
	border-radius: 0;
}

input,
select,
button,
textarea{
	color:#000;
	border: 1px solid #ddd;
	background: #f4f4f4;
}

input.noborder,
select.noborder,
button.noborder,
textarea.noborder{
	border: 0px;
	color:#666;
}

/*按鈕*/
.btn {
    word-break: break-all;
    white-space: normal;
    transition: all 0.8s;
    min-width: 150px;
}
/*20220817*/
@media screen and (max-width: 768px) {  
.btn { min-width:100px; }
}   

.btn-success {
	color: #fff;
	background-color: #0089D1;
	border-color: #0089D1;
}
/*20220818*/
a:hover.btn-success { background-color:#026fa8;}


.btn-newdanger{ 
	background: #7b7b7b;
	border-color: #7b7b7b;
}

.btn-border{
	background: transparent;
	border:1px solid #ccc;
}

/*更改原生樣式*/
input[type="radio"]{
	appearance:checkbox;
	-moz-appearance:checkbox; /* Firefox */
	-webkit-appearance:checkbox; /* Safari and Chrome */
}

label,input,input[type="checkbox"],input[type="radio"],input[type="text"]{
	margin: 0;
}

/*共用end*/


/*框架修改*/
/*bootstraps 預設修改*/
.modal{
	padding: 0 !important;
}

@media(max-width:1199px){
.container{
	width:100%;
}
	
.modal{
	padding: 0 30px !important;
}
}

/*分享訊息彈跳*/
.shareicon{
	bottom: calc(25% + 150px) !important;
}

.sharemodal .modal-header img{
	width: 100%;
	max-width: 100%;
}

.sharemodal .modal-header .close{
	position: absolute;
	right: 15px;
	top: 15px;
	color:white;
	background: #999;
	padding: 0 5px;
}

@media(max-width:991px){
.shareicon{
	display: none;
}	
}

/*上面設定為一些特殊狀況設定，可再自行修改*/
/*從這裡為客製 網頁自定義樣式*/


/*原BS3 每頁共用 navbar區*/
/*navbar主體*/
.nav-father{
	padding: 0;
	border-bottom: 1px solid #ccc;
    background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.nav-father .container{
	padding: 0;
}

@media(max-width:1199px){
.nav-father .container{
	padding: 0 15px;
}	
}

/*navbar LOGO*/
.nav-father .navbar-header{
	padding: 0;
}

.navbar-brand {
    float: left;
    height: 70px;
	padding: 13px;
}

.navbar-brand img{
	margin-top: 5px;
}

.navbar-toggle {
    margin-top: 18px;
    margin-bottom: 18px;
	cursor:pointer;
}

.mobild-link{
	display: none;
}

@media(max-width:991px){
.navbar-brand {
	padding: 17px;
}
}

@media(max-width:767px){
.nav-father .navbar-header{
	padding: 0;
}

.navbar-brand {
	padding: 17px;
}
	
.mobild-link{ /*20220817*/
	display: block;
	font-size: 16px;
	float: right;
	margin: 24px 10px;
	margin-left: 0;
	height: 22px;
}

.mobild-link a{ /*20220817*/
	color: #fff; padding:5px 15px!important; font-size: 15px;
	background-color:#0089D1!important; 
}
}

/*navbar 第一層選單*/
.no-responsive-nav{
	margin: 0;
}

.nav-father .responsive-nav{
	width: 100%;
	max-width: 52%;
}

.nav > li {
	padding: 24px 0;
}	

.navbar .navbar-nav > li > a{
	padding: 0 5px;
	font-size: 1.8em;
	height: 22px;
	border-right: 1px solid #333;
	color: #333;
}

.navbar .navbar-nav > li > a i.glyphicon-user,
.navbar .navbar-nav > li > a i.fa-user-circle{
	color: #0089D1;
	font-size:1em; 
}

.navbar .navbar-nav > li:last-child > a,
.navbar .navbar-nav > li.nav-icon > a{
	border:0;
}

.nav-father.navbar .navbar-nav > li > a{
	height: auto;
	transition: all 0.8s;
	background: transparent;
}

.nav-father.navbar .navbar-nav > li.active > a,
.nav-father.navbar .navbar-nav > li > a:hover,
.nav-father.navbar .navbar-nav > li > a:focus{
	opacity: 0.55;
	background:transparent !important;
}

.navbar .navbar-nav > li.nav-icon,
div.nav-icon{ /*20220817*/
	padding: 23px 0;
}/*選單社群分享鈕開始*/ 

div.nav-icon{
	text-align: center;
	border-bottom: 1px solid #ccc;
}

.navbar .navbar-nav > li.nav-icon img,
div.nav-icon img{
	max-width: 28px;
	width: 100%;
}

.navbar-nav > li > a.active {
    color: #0089D1;
}

@media(max-width:1199px){
.nav-father .responsive-nav{
	max-width: 42%;
}
}

@media(max-width:991px){
.nav-father .responsive-nav{
	max-width: 35%;
}
}

@media(max-width:767px){
.nav-father.navbar-default .navbar-collapse{
	margin: 0 -31px;
}

.nav-father ul.new-navbar-nav > li.active,
.nav-father .no-responsive-nav li.active{
	background: #eee;
}
	
.nav-father .navbar-nav {
    margin: 0px -15px;
}
	
.nav-father .responsive-nav{
	padding: 0;
	max-width: none;
}

.nav > li {
	padding: 12px 0;
	text-align: center;
	border-bottom: 1px solid #ccc;
}	

.nav-father.navbar .no-responsive-nav li.nav-icon{

}
	
.nav-father.navbar .navbar-nav > li > a{
	padding: 0 20px;
	border-right: 0;
}
	
.navbar .navbar-nav > li.nav-icon a > img{
	max-width: 32px;
	margin: 5px;
	display: inline-block;
}
	
.div.nav-icon a{
	display: block;
}
}

/*第二層*/
.dropdown-menu{
	height: auto;
	max-height: 250px;
}

.dropdown-menu > li > a {
    padding: 10px 20px;
}



/*內容區開始*/
/*各區主體背景色*/
.new-body.container-fluid{
}

.container-fluid{
	/*background: #eee;*/
}

.container-fluid .container{
	background: white;
	padding: 0 6%;
}

.container .body{

}

@media(max-width:991px){
.container-fluid .container{
	background: white;
	padding: 0 15px;
}
}

@media(max-width:768px){
.container .body{
	margin: 0 -15px !important;
	margin: 0 !important;
}
}

@media(min-width:500px) and (max-width:767px){
.container-fluid .container{
	max-width: 500px;
}
}

/*各區頭部連結*/
.cust .head-link a,
.news .head-link a,
.news-photo .head-link a,
.movie .head-link a,
.event .head-link a,
.teach .head-link a,
.hotnews .head-link a{
	opacity: 0;
	transition: all 0.8s;
}

.cust .body:hover .head-link a,
.news .body:hover .head-link a,
.news-photo .body:hover .head-link a,
.movie .body:hover .head-link a,
.event .body:hover .head-link a,
.teach .body:hover .head-link a,
.hotnews .body:hover .head-link a{
	opacity: 1;
}

.head-link{
	width: 100%;
	transition: all 0.8s;
	overflow: hidden;
	padding: 0 15px;
	margin: 0 auto;
	margin-top: 10px;
	height: 35px;
}

.head:hover .movie-head-link{
	z-index: 20;
	opacity: 1;
}

.head-link a{
	width: 35px;
	height: auto;
	float: right;
	padding: 5px;
}

.head-link a img{
	width: 100%;
}

.movie-head-body .head-link img,
.event-head-body .head-link img{
	width: 100%;
	max-width: 100%;
	position: static;
}/*頭部連結區特別設定*/

@media(max-width:767px){
.cust .head-link a,
.news .head-link a,
.news-photo .head-link a,
.movie .head-link a,
.event .head-link a,
.teach .head-link a,
.hotnews .head-link a{
	opacity: 1;
}
}


/*招呼語 talk*/
.talk{
	padding-top: 100px;
}

.talk .container{
	padding: 0;
	padding-bottom: 15px;
}

.talk .body{
	background: #0089D1;
	padding: 15px;
	margin: 0 -15px !important;
}

.talk .body p{
	color:white;
}

/*報導 news*/
.news{
	
}

.news .body{
	
}

.news-img-body{
	width: 100%;
	max-width: 400px;
	position: relative;
	display: block;
	/*display: inline-block;解開可左右垂直居中*/
	float: left;
	vertical-align: middle;
}

.news-img{
	width: 100%;
	padding-bottom: 60.7%;
}

.news-img img{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.news-text-body{
	display: inline-block;
	vertical-align: middle;
	padding-left: 15px;
	width: calc(100% - 420px);
}

.news-text-body h2{
	padding-bottom: 10px;
	line-height: 1.8;
	color: #333;
	font-size: 2em!important; /*20220817*/
}

.news-text-body .news-date{
	padding-bottom: 10px;
}

@media(max-width:991px){
.news-img-body{
	max-width: 330px;
}

.news-text-body{
	width: calc(100% - 350px);
}
}

@media(max-width:767px){
.news-img-body{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.news-text-body{
	display: block;
	padding: 15px;
	padding-bottom: 0;
	width: 100%;
}
}

/*報導大圖 news-photo*/
.news-photo{
	
}

/*news跟news-photo 如果合併 間格中的分隔線*/
.newsArea{
	overflow: hidden;
	clear: both;
}

.newsArea > .col-xs-12 > .body{
	border-bottom: 3px dotted #e1e1e1;
	padding-bottom: 30px;
	overflow: hidden;
}

.newsArea > .col-xs-12:last-child > .body{
	border-bottom: 0;
	padding-bottom: 15px;
}

/*影片 movie*/
.movie{
	
}

.movie .body{
	padding-bottom: 15px;
}

.movie-head-body{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.movie-head{
	padding-bottom: 56.25%;
	position: relative;
	transition: all 0.8s;
}

.movie-head-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: all 0.8s;
    z-index: -1;
    background: linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 20%,rgba(0,0,0,0.9) 50%,rgba(0,0,0,1) 95%);
    padding: 15px;
}

.movie-head:hover .movie-head-link{
	z-index: 20;
	opacity: 1;
}

.movie-head-link a{
	width: 35px;
	height: auto;
	float: right;
	padding: 5px;
}

.movie-head-link a img{
	width: 100%;
}

.movie-head-body iframe{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.movie-text{ /*20200817*/
	text-align: center;
	padding: 5px 0;
	padding-bottom: 0;
}

.movie-text h4{ /*20200817*/
	line-height: 180%; 
	text-align: left;
}

@media(max-width:767px){
.movie .body{
	padding-bottom: 15px;
}
}

/*活動 event*/
.event{
	
}

.event .body{
	padding-bottom: 15px;
}

.event-head-body{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.event-head{
	padding-bottom: 60.7%;
	position: relative;
}

.event-head-link{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	transition: all 0.8s;
	z-index: -1;
	background: linear-gradient(to top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 20%,rgba(0,0,0,0.9) 50%,rgba(0,0,0,1) 95%);
	padding: 15px;
}

.event-head:hover .event-head-link{
	z-index: 20;
	opacity: 1;
}

.event-head-link a{
	width: 35px;
	height: auto;
	float: right;
	padding: 5px;
}

.event-head-link a img{
	width: 100% !important;
	position: static !important;
}

.event-head-body img{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.event-text{
	text-align: center;
	padding: 15px;
	position: absolute;
	left: 0;
	bottom:0;
	width: 100%;
	height: 80px;
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 20%,rgba(0,0,0,0.7) 50%,rgba(0,0,0,0.8) 95%);
	z-index: 5;
	overflow: hidden;
}

.event-text h4{
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	width: 90%;
	line-height: 1.2;
}

.event-text h4 a{

}

@media(max-width:767px){
.event .body{
	padding-bottom: 15px;
}
}

/*課程 teach*/
.teach{

}

.teach .body{
	/*border-top: 1px solid #ccc;*/
	margin-bottom: 15px;
}

.teach .col-xs-12:first-child .body{
	border-top: 0px;
}

.teach-box{ /*20220817*/
	background: #def2fd; margin-top:3px;
}

.teach-img-body{ /*20220817*/
	width: 100%; margin-left:20px; 
	max-width: 360px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.teach-img{
	width: 100%;
	padding-bottom: 60.7%;
}

.teach-img img{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.teach-text-body{
	display: inline-block;
	vertical-align: middle;
	padding: 15px;
	padding-left: 60px;
	width: calc(100% - 385px);
}

.teach-text-body h2{
	padding-bottom: 10px;
	line-height: 1.8;
	letter-spacing: 1.5px;
}

.teach-text-body .teach-info{
	padding-bottom: 10px;
}

.teach-text-body table tr td{
	vertical-align: top;
	color:#444;
	font-weight: 500;
	padding-bottom: 5px;
}
	
.teach-text-body table tr td:first-child{
	width: 20px;
}

.teach-text-body table tr td:nth-child(2){
	width: 90px;
	text-align-last: justify;
	padding-right: 20px;
}

@media(max-width:991px){
.teach-img-body{
	max-width: 320px;
}

.teach-text-body{
	width: calc(100% - 330px);
}
	
.teach-link a{
	display: block;
	text-align: center;
}
}

@media(max-width:767px){
.teach-img-body,
.teach-text-body{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
	
.teach-text-body{
	padding-left: 15px;
}
}

/*新聞條列 hotnews*/
.hotnews{

}

.hotnews .body{
	/*border-top: 1px solid #ccc;*/
	margin-bottom: 15px;
}

.hotnews .col-xs-12:first-child .body{
	border-top: 0px;
}

.hotnews-box{
	background: #EAEAEA;
}

.hotnews-img-body{
	width: 100%;
	max-width: 380px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.hotnews-img {
    width: 100%;
    display: flex;
    justify-content: center;
}

    .hotnews-img img {
        width: auto;
        height: 240px;
        left: 0;
        top: 0;
    }

.hotnews-text-body{
	display: inline-block;
	vertical-align: middle;
	padding: 15px;
	padding-left: 60px;
	width: calc(100% - 385px);
}

.hotnews-text-body h2{
	padding-bottom: 10px;
	line-height: 1.8;
	letter-spacing: 1.5px;
	color:#333333;
}

.hotnews-text-body .hotnews-info{
	padding-bottom: 10px;
}

.hotnews-text-body table tr td{
	vertical-align: top;
	color:#333333;
	font-weight: 500;
	padding-bottom: 5px;
}

.hotnews-link a{
	color:#fff;
	background: #0089D1;
	border: none;
}

@media(max-width:991px){
.hotnews-img-body{
	max-width: 320px;
}

.hotnews-text-body{
	width: calc(100% - 330px);
}
	
.hotnews-link a{
	display: block;
	text-align: center;
}
}

@media(max-width:767px){
.hotnews-img-body,
.hotnews-text-body{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
	
.hotnews-text-body{
	padding-left: 15px;
}
}

/*課程 cust*/
.cust{

}

.custbigtitle{
	padding-left: 15px;
	border-left:5px solid #398439;
	font-size: 30px;
	margin-top: 15px;
	font-weight: bold;
}

.cust .body{
	/*border-top: 1px solid #ccc;*/
	margin-bottom: 15px;
}

.cust-box{
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	transition: all 0.8s;
	overflow: hidden;
}

.cust-box:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.cust-head{
	width: 100%;
	position: relative;
	text-align: center;
	border-bottom: 1px solid #eee;
	background: #eee;
	padding-top: 10px;
}

.col-sm-12 .cust-head{
	width: 35%;
	position: relative;
	text-align: center;
	border-bottom: 1px solid #eee;
	background: #eee;
	padding-top: 10px;
	display: table;
	float: left;
}

.col-sm-12 .cust-head .cust-head-tr{
	display: table-cell;
	vertical-align: middle;
}

.cust-head h2{
	font-size: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.cust-head h4{
	text-align: center;
	font-size: 20px;
	padding: 15px;
	padding-top: 0;
	color:#999;
}

.cust-headimg {
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    left: 0;
    /*border-radius: 10px;*/
    overflow: hidden;
    margin: 0 auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.cust-headimg img{
	width: 100%;
}

.cust-text-body {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    padding: 15px;
    padding-left: 20%;
    /*width: calc(100% - 385px);*/
    /*writing-mode:initial;*/
}

.col-sm-12 .cust-text-body{
	display: block;
	float: left;
	width: 65%;
}

.cust-text{
	font-size: 18px;
	font-weight: 400;
	padding: 25px 15px;
}

.cust-text-body .teach-info{
	padding-bottom: 10px;
}

.cust .cust-link a{
	color:#333;
	transition: all 0.8s;
	opacity: 1;
}

.cust .cust-link a:hover{
	opacity: 0.5 !important;
}

.cust .cust-link .btn-primary{
	color:#fff;
}

.cust .cust-link a.btn-border{
	color:#337ab7;
}

@media(max-width:991px){
.col-sm-12 .cust-head{
	width: 40%;
}

.col-sm-12 .cust-head .cust-head-tr{
}

.col-sm-12 .cust-text-body{
	width: 60%;
}
	
.cust-img-body{

}

.cust-text-body{

}
	
.cust-link a{

}
}

@media(max-width:767px){
.cust-img-body,
.cust-text-body{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
	
.cust-text-body{
	padding-left: 15px;
}
	
.col-sm-12 .cust-head{
	width: 100%;
	float: none;
}

.col-sm-12 .cust-head .cust-head-tr{
}

.col-sm-12 .cust-text-body{
	width: 100%;
	float: none;
}
}

/*預約開戶 account 營業員名片*/
.form-card-head img,
.form-card-footer img{
	width:100%;
	height: auto;
	max-width: 230px;
	margin: 0 15px 15px 0;
	background-color: white;
	border:1px solid #ccc;
}

.form-card-footer img{
	border:0;
}

.form-card h3{
	font-size: 3.5em;
	color:#262626;
	padding-bottom: 5px;
}

.form-card p{
	font-size: 1.8em;
	letter-spacing: 0;
	line-height: 30px;
	color: #666;
}

.saler{
	font-size: 1.7em;
	margin-top: 15px;
}

@media(max-width:767px){
.form-card{
	padding: 15px;
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
}
	
.form-card img{
	margin: 0 auto 10px;
}
}

/*預約開戶 account 社群ICON*/
.form-card .licon{
	display: inline-block;
	vertical-align: bottom;
	width: 100%;
	max-width: 30px;
	margin: 0;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
}

.form-card .licon img{
	width: 100%;
	height: auto;
	margin: 0;
	border: 0;
}

/*預約開戶 account 預約表單*/
.account .container{
	padding-bottom: 30px;
}

.account-form h3{
	text-align: center;
	font-size: 3em;
}

.account-form h4{
    font-size: 1.8em;
    border-left: 5px #db4300 solid;
    padding-left: 10px;
    margin: 20px 0;
    font-weight: bold;
    color: #db4300;
}

.smalltext {
    font-size: 15px;
	float: right;
	color: #d96c64;
}

.show-text{
	font-size: 15px;
	color: #d96c64;
	display: block;
}

.account-form input{
	
}

.account-form select{
	
}

.account-form .acctbtn{
	padding: 0;
	padding-left: 15px;
	width: 33.33%;
	float: left;
}

.account-form .row > .acctbtn:last-child{
	padding-right: 15px;
}

.account-form button{
	min-height: 74px;
	padding: 8px 5px;
}

.account-form button span{
	font-size: 15px;
}

.account-form .acctbtn-input{
	min-height: 74px;
	padding: 8px 5px;
}

.account-form input,
.account-form select,
.account-form button,
.account-form .btn,
.account-form textarea{
	width: 100%;
}

.account-form textarea{
	height: 90px;
}

@media(max-width:767px){
.account-form{
	padding: 0;	
}
	
.account-form textarea{
	height: 150px;
}

.account-form .acctbtn-input{
	min-height: auto;
}
	
.account-form .acctbtn{
	width: 100%;
	padding: 5px 15px;
}

/*
.account-form .row > .acctbtn:last-child{
	width: 100%;
}
*/
	
.account-form button{
	font-size: 16px;
	min-height: auto;
}
	
.account-form button span{
	font-size: 14px;
}
}

.account-form .account-form-people-info{
	font-size: 1.6em;
	line-height: 2;
}

.account-form .account-form-people-info input{
	width:20px;
	padding: 0;
	margin: 0;
	margin-right: 10px;
	vertical-align: sub;
	height: 20px;
}

.info-list{
	padding: 0;
	font-size: 1.4em;
}

.info-list p{
	padding: 0;
	margin: 0;
}


@media(max-width:767px){
.account-form h3{
	font-size: 2.3em;
}
	
.account-form input,
.account-form select,
.account-form button{

}
}

/*預約表單tab切換*/
.acctstepbtn{
	
}

.acctstepbtn.active{
	
}

.acctshow{
	display: none;
}

.acctshow.active{
	display: block;
}

/*--表單特殊設定--*/
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder,
.form-left input::-webkit-input-placeholder{
    color:#aaa;
	opacity: 1;
}
textarea:-moz-placeholder,
input:-moz-placeholder,
.form-left input:-moz-placeholder{
    color:#aaa;
	opacity: 1;
}
textarea::-moz-placeholder,
input::-moz-placeholder,
.form-left input::-moz-placeholder{
    color:#aaa;
	opacity: 1;
}
textarea:-ms-input-placeholder,
:-ms-input-placeholder,
.form-left :-ms-input-placeholder{
    color:#aaa;
	opacity: 1;
}

/*--表單特殊設定 end--*/


/*footer*/
footer.container-fluid{
	background: #0089d1;
}

footer.container-fluid .container{
	/*background: #D10010;*/
	background: transparent;
}

.footer {
    font-size: 13px;
    line-height: 18px;
    min-height: 110px;
    margin: 0;
	padding: 30px 15px;
	color: white !important;
	text-align: center;
	font-weight: 300;
}

.footer a{
	color: white !important;
}

/*會員側邊欄*/
.scroll-fix{
	position: fixed;
	right: 0;
	top:80%;
	transform: translate(0,-40%);
	background-color: #fff;
	border: 1px solid #e4e4e4;
	z-index: 2000;
	border-radius: 100px;
	overflow: hidden;
}

/*.scroll-fix{
	position: fixed;
	right: 0;
	top:80%;
	transform: translate(0,-40%);
	background-color: #fff;
	border: 1px solid #e4e4e4;
	padding: 15px 5px;
	z-index: 100;
}*/

.scroll-fix a{
	display: block;
	padding-bottom: 5px;
	text-align: center;
	color: #0089d1;
	line-height: 55px;
	font-size: 1.8em;
	width: 55px;
	height: 55px;
}

.scroll-fix a i{
	line-height: 1;
}

.scroll-fix p{
	padding: 0;
	margin: 0;
	font-weight: bold;
}

.scroll-fix img{
	width: 100%;
	max-width: 60px;
}

.scroll-fix a:last-child{
	padding-bottom:0;
}

.scroll-fix-none{
	display: none;
}

.lion{
	position: fixed;
	bottom:25%;
	right: 0;
	z-index: 1000;
}

.lion2 {
    position: fixed;
    bottom: 35%;
    right: 0;
    z-index: 1000;
}


.lion a img, .lion2 a img {
    width: 150px;
    height: 150px;
    padding: 5px;
    text-decoration: none;
    z-index: 1037;
}

@media(max-width:991px){
.scroll-fix{
}
	
.scroll-fix a {
	line-height: 60px;
	font-size: 2.4em;
	width: 60px;
	height: 60px;
    }

    .scroll-fix img {
        max-width: 50px;
    }
}

@media(max-width:767px) {
    .lion, .lion2 {
        right: 0;
    }

    .lion a img, .lion2 a img {
        max-width: 80px;
        height: auto;
    }
}

/*彈跳視窗*/
#modal-sign-in .modal-title{
	font-size: 2.2em;
}

#modal-sign-in .modal-body{
	font-size: 1.7em;
	color:#666;
}

#modal-sign-in .gif-300 img{
	max-width: 492px;
	display: block;
	margin: 0 auto;
	width: 100%;
}

/*不用html直接呼叫跳窗 無基本跳窗外觀*/
.NOMODAL{
	
}

.NOMODAL p{
	padding: 5px 0;
	margin: 0;
}

.modal.NOMODAL .modal-dialog {
	max-width: 630px;
	position: absolute;
	width: 100%;
	padding: 0;
	margin: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.NOMODAL .modal-content {
	background-color: transparent;
	background-clip: padding-box;
	border: 0;
	border-radius: 0;
	outline: 0;
	box-shadow: none;
	width: 100%;
}

.NOMODAL .modal-edit{
	background: rgba(255,255,255,0.9);
	padding: 30px;
}

.NOMODAL .modal-edit img{
	max-width: 200px;
	width: 100%;
	margin: 0 auto;
}


.NOMODAL .modal-body .close{
	position: absolute;
	right: 15px;
	top: -25px;
	color:white;
	font-size: 14px;
	font-weight: 100;
	opacity: 1;
	line-height: 25px;
	height: 30px;
	padding: 2px 7px;
	border-radius: 5px;
	background: #e98019;
	text-align: center;
}

.NOMODAL .modal-body .close{
	position: absolute;
	right: 15px;
	top: -25px;
	color:white;
	font-size: 14px;
	font-weight: 100;
	opacity: 1;
	line-height: 25px;
	height: 30px;
	padding: 2px 7px;
	border-radius: 5px;
	background: #e98019;
	text-align: center;
}

.new-btn{
	padding: 3px 10px;
	box-shadow: none;
	border: none;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	background: #e98019;
	color:#fff;
	margin: 5px;
}

/*手機置底廣告區*/
.fixbanner{
	display: none;
}

@media(max-width:991px){
.fixbanner{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0 15px;
	z-index: 1000;
	display: block;
}
	
.fixbanner a{
	display: block;
	margin: 0 auto;
	width: 100%;
}
	
.fixbanner img{
	width: 100%;
	max-width: 100%;
}
	
.footer{
	margin-bottom: 100px;
}
}

@media(max-width:767px){
.fixbanner a{
	max-width: 500px;
}
}

.password{
	
}


